- "name": "Triumvirate of Fury"
  "color": "#e5dd32"
  "children":
  - "name": "Overview"
    "pretext": "The Triumvirate of Fury are a matriarchy of mole salamanders furious at the warring state of the Woodlands. They place **GRUDGE** tokens to battle and move around the map. They score victory points by removing as many pieces as possible in battle, including their own. They are strongest against the faction with the most victory points, given the title of “**NEMESIS**”. The Triumvirate start off weak, but each turn they passively become stronger as their anger rises. Every few turns grants an immense power boost and access to a new **FURY**, strengthening their grudges even further. The Triumvirate cannot be stopped - other factions must try to become the new stable power and end the war, or burn in the fires of vengeance."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Triumvirate of Fury craft during Birdsong by activating grudge tokens."
    - "name": "The Nemesis."
      "text": "The Nemesis is an enemy player chosen during Birdsong."
    - "name": "Shades of Anger Track."
      "text": "Your faction board shows a Shades of Anger track, which has 10 spaces split into 3 shades."
      "children":
      - "name": "Terms."
        "text": "**ANGER** is the number under the track’s marker. **SHADE** is the numbered level above the track’s marker."
    - "name": "Hatred of Sunlight."
      "text": "In battle as attacker, the Triumvirate of Fury will deal hits equal to the lower roll, and the defender will deal hits equal to the higher roll."
      "children":
      - "name": "Break Them In."
        "text": "If the Defender is your Nemesis, you instead deal hits equal to your shade. _(Defender still uses the higher roll, even if it’s less than your shade.)_"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Supplies."
      "text": "Form a supply of 15 warriors, 9 grudges, and 19 retribution pieces."
    - "name": "Step 2: Place Grudge and Starting Warriors."
      "text": "Place a grudge and 3 warriors in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing. Then, place 3 warriors among adjacent clearing as evenly as possible."
    - "name": "Step 3: Evoke a Fury."
      "text": "Choose 1 of the 3 Fury cards and place it above your faction board. Place the remaining furies face up on your Unevoked Furies pile."
    - "name": "Step 4: Get Mad."
      "text": "Place a retribution piece on the left most space in the Shades of Anger track to serve as the anger marker."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Craft."
      "text": "You may activate grudges to craft cards."
    - "name": "Adjust Nemesis."
      "text": "The enemy player with the most victory points and at least one piece in a map clearing becomes the Nemesis. Place their faction relationship marker in the Nemesis box on your faction board. Then, if that player has more victory points than you, score one victory point."
      "children":
      - "name": "Ties."
        "text": "If multiple factions are tied on victory points, you choose one of the tied factions to become the Nemesis."
      - "name": "Table Wipe."
        "text": "If there are no enemy pieces in any clearings on the map, you may choose any player to be the Nemesis."
    - "name": "Get Madder."
      "text": "Shift the anger marker one space right on the Shades of Anger track. Then, if your anger marker was shifted into a new shade, choose a Fury card in your Unevoked Furies pile and place it above your faction board."
  - "name": "Daylight"
    "pretext": "Your Daylight has three steps in the following order."
    "children":
    - "name": "Recruit."
      "text": "Place warriors equal to your anger, as evenly as possible, among clearings with a grudge token."
    - "name": "Remind."
      "text": "Any number of times, you may spend one card to place a grudge token in a matching clearing without a grudge token."
    - "name": "Punish."
      "text": "Thrice per turn, you may either initiate a battle in a clearing with a grudge token, OR you may choose a clearing, take a move from each adjacent clearing with a grudge token to the chosen clearing, and then, if you wish, initiate a battle in the chosen clearing."
      "children":
      - "name": "Gaining Retribution."
        "text": "If you initiated a battle, place a retribution piece in the Retribution box on your faction board for each piece removed from a rolled hit and if any number of items were damaged. _(This includes your pieces.)_"
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "children":
    - "name": "Vindicate."
      "text": "Spend three retribution to score one victory point. You must repeat this action until you have less than three retribution pieces in your Retribution box."
    - "name": "Draw and Discard."
      "text": "Draw cards equal to your shade. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
  - "name": "Fury Card Reference"
    "children":
    - "name": "Alecto."
      "text": "In battle as attacker, if the battle clearing has a grudge token and the defender is your Nemesis, you may choose to ignore the first hit you take."
    - "name": "Megaera."
      "text": "Your grudge tokens count towards rule, and each of your grudge tokens count thrice towards rule. _(This supersedes and doesn’t stack with any effect that grants rule to grudges, such as Soup Kitchens.)_"
    - "name": "Tisiphone."
      "text": "Whenever an enemy removes a grudge token, place a warrior in any clearing with a grudge token."
